## rtcom-eventlogger-plugins 0.31-1+0m5

=== debian/changelog ===
rtcom-eventlogger-plugins (0.31-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Tue, 22 Sep 2009 13:56:36 +0300

rtcom-eventlogger-plugins (0.31-1) unstable; urgency=low

  * License changed to LGPL. Fixes: NB#137939

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Thu, 17 Sep 2009 17:48:20 +0200

rtcom-eventlogger-plugins (0.30-3) unstable; urgency=low

  * Fix incorrect free usage. Fixes: NB#134877.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Mon, 24 Aug 2009 16:33:31 +0200

rtcom-eventlogger-plugins (0.30-2) unstable; urgency=low

  * Fix lock leak bug. Fixes: NB#133052.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 19 Aug 2009 15:01:56 +0200

rtcom-eventlogger-plugins (0.30-1) unstable; urgency=low

  * Fix a memory leak in chat plugin.
  * Fix linkage in pkgconfig file.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 14 Aug 2009 09:10:32 +0200

rtcom-eventlogger-plugins (0.29-1) unstable; urgency=low

  * Added rtcom_el_plugin_call_log_voicemail() convenience function.
  * Added rtcom_el_plugin_chat_set_read_by_tokens() convenience function.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 07 Aug 2009 12:17:27 +0200

rtcom-eventlogger-plugins (0.28-2) unstable; urgency=low

  * Actually bumped source version to 0.28

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 31 Jul 2009 15:06:57 +0200

rtcom-eventlogger-plugins (0.28-1) unstable; urgency=low

  * Group by (local,remote) uids when grouping non-abook contacts.
  * Added support for group-title in chat plugin.
  * Removed GTK+ dependancy.
  * Depend on eventlogger 0.78.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 31 Jul 2009 14:46:06 +0200

rtcom-eventlogger-plugins (0.27-1) unstable; urgency=low

  * Implement voicemail event type support. Fixes: NB#120326.
  * Fix content field code in chat/sms plugins.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 17 Jul 2009 19:38:15 +0200

rtcom-eventlogger-plugins (0.26-2) unstable; urgency=low

  * Fix NULL handling in SQL to retrieve number of missed calls.
    Fixes: NB#114838.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 26 Jun 2009 09:14:59 +0200

rtcom-eventlogger-plugins (0.26-1) unstable; urgency=low

  * Chat, SMS plugins: return number of unread messages in "event-count" field

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 17 Jun 2009 14:20:50 +0200

rtcom-eventlogger-plugins (0.25-2) unstable; urgency=low

  * Bumped eventlogger dependancy to 0.70.
  * Fixed retrieving read status for non-grouped events.
    Fixes: NB#112409, NB#112061.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Thu, 30 Apr 2009 07:58:01 +0200

rtcom-eventlogger-plugins (0.25-1) unstable; urgency=low

  * Move event text layout generation code to rtcom-eventlogger-ui.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Tue, 28 Apr 2009 06:41:46 +0200

rtcom-eventlogger-plugins (0.24-4) unstable; urgency=low

  * Memory leak fix. Fixes: NB#101859
  * Fix font weight in pango markup. Fixes: NB#107624, NB#107648.
  * Don't use database in call plugin init if it couldn't be opened.
    Fixes: NB#108009.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 25 Mar 2009 15:39:29 +0100

rtcom-eventlogger-plugins (0.24-3) unstable; urgency=low

  * Check for attachments to detect VCard SMS and display the
    text accordingly. Fixes: NB#104337.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Sun, 22 Mar 2009 12:04:52 +0100

rtcom-eventlogger-plugins (0.24-2) unstable; urgency=low

  * Don't enable treating critical-level errors as fatal.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Mon, 16 Mar 2009 16:57:21 +0100

rtcom-eventlogger-plugins (0.24-1) unstable; urgency=low

  * GTK+ is now a dependency.
  * Use correct font color for secondary text. Fixes: NB#99747.
  * Changed presence/service/default avatar icon sizes/padding to
    better match the UI spec.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 06 Mar 2009 12:06:00 +0100

rtcom-eventlogger-plugins (0.23-1) unstable; urgency=low

  * Count and show number of missed calls when needed. Fixes: NB#93976.
  * Use correct icon for unread messages when not using grouping.
    Fixes: NB#99357.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Tue, 25 Feb 2009 15:08:05 +0100

rtcom-eventlogger-plugins (0.22-2) unstable; urgency=low

  * Fix pango markup to match the spec. Fixes: NB#98063, NB#99333.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Tue, 27 Jan 2009 10:41:10 +0100

rtcom-eventlogger-plugins (0.22-1) unstable; urgency=low

  * Call convenience API: refactor some code and fix a potential bug.

 -- Salvatore Iovene <ext-salvatore.iovene@nokia.com>  Fri,  2 Jan 2009 15:36:32 +0200

rtcom-eventlogger-plugins (0.21-1) unstable; urgency=low

  * Call plugin: date and time formatting as per layout spec.
  * SMS/Chat: date and time formatting as per layout spec.
  * SMS/Chat: truncating of message text.

 -- Salvatore Iovene <ext-salvatore.iovene@nokia.com>  Wed, 31 Dec 2008 12:00:10 +0200

rtcom-eventlogger-plugins (0.20-1) unstable; urgency=low

  * Using the correct icons for call events

 -- Lassi Syrjala <lassi.syrjala@nokia.com>  Fri, 12 Dec 2008 17:13:02 +0200

rtcom-eventlogger-plugins (0.19-1) unstable; urgency=low

  * Fixes: NB#94774.

 -- Salvatore Iovene <siovene@debian.cosmic>  Wed, 10 Dec 2008 15:59:24 +0200

rtcom-eventlogger-plugins (0.18-1) unstable; urgency=low

  * Fixes: NB#89191.
  * Fixes: NB#94149.

 -- Salvatore Iovene <siovene@debian.cosmic>  Fri, 05 Dec 2008 17:01:54 +0200

rtcom-eventlogger-plugins (0.17-1) unstable; urgency=low

  * Using the right icons.

 -- Salvatore Iovene <siovene@debian.cosmic>  Tue, 25 Nov 2008 17:01:53 +0200

rtcom-eventlogger-plugins (0.16-1) unstable; urgency=low

  * Correctly escaping special characters in the markup.

 -- Salvatore Iovene <siovene@debian.cosmic>  Mon, 24 Nov 2008 12:32:33 +0200


