## rtcom-eventlogger-plugins 0.32-1+0m5

=== debian/changelog ===
rtcom-eventlogger-plugins (0.32-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Wed, 28 Oct 2009 15:32:51 +0200

rtcom-eventlogger-plugins (0.32-1) unstable; urgency=low

  * Don't count missed calls if grouping is not by contact. Fixes: NB#140981.

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Wed, 14 Oct 2009 17:10:35 +0200
