=== debian/control ===
Source: rtcom-eventlogger-plugins
Priority: extra
Maintainer: Salvatore Iovene <ext-salvatore.iovene@nokia.com>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libglib2.0-dev, librtcom-eventlogger-dev(>= 0.58), libsqlite3-dev
Standards-Version: 3.7.2
Section: libs

Package: librtcom-eventlogger-plugins0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rtcom-call-ui-l10n-mr0 | rtcom-call-ui-l10n-mr
Description: Event Logger Library plugins.
  Event Logger Library plugins.

Package: librtcom-eventlogger-plugins0-dbg
Section: libdevel
Architecture: any
Depends: librtcom-eventlogger-plugins0 (= ${Source-Version})
Description: Event Logger Library plugins. Debug symbols
  Event Logger Library plugins.
  .
  Debug symbols

Package: librtcom-eventlogger-plugins-dev
Section: libdevel
Architecture: any
Depends: librtcom-eventlogger-plugins0 (= ${Source-Version}), libsqlite3-dev
Description: Event Logger Library plugins. Development files.
  Event Logger Library plugins.
  .
  Development files.
