## rtcom-eventlogger-plugins 1.4-1%2b0m5

=== debian/changelog ===
rtcom-eventlogger-plugins (1.4-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Mahawadhi Ratna <ext-ratna.2.mahawadhi@nokia.com>  Thu, 04 Feb 2010 11:40:18 +0200

rtcom-eventlogger-plugins (1.4-1) unstable; urgency=low

  * Fixes: NB#154356 - SSU update is not happening from PR1.1.1 to PR1.2
    librtcom-eventlogger-plugins1 depends now on
    librtcom-eventlogger-plugins0 so SSU works and HAM is happy.
    This breaks any 3th party app which depends on
    librtcom-eventlogger-plugins0 which thinks its dependency is fulfilled! 

 -- Reto Zingg <reto.zingg@nokia.com>  Wed, 03 Feb 2010 15:45:08 +0200

rtcom-eventlogger-plugins (1.3) unstable; urgency=low

  * Providing a transitional dummy package for librtcom-eventlogger-plugins0 to
    librtcom-eventlogger-plugins1 transition. Fixes: NB#154356

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Tue, 26 Jan 2010 11:33:57 +0100

rtcom-eventlogger-plugins (1.2-1) unstable; urgency=low

  * Show error icon for both temporary and perm errors. Fixes: NB#148958
  * Reverted fake Provides packaging clause; package now correctly conflicts
    with librtcom-eventlogger-plugins0

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Thu, 21 Jan 2010 15:37:52 +0100

rtcom-eventlogger-plugins (1.1-1.1) unstable; urgency=low

  * Updated to new RTComElIter 1.1 API

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Tue, 08 Dec 2009 11:32:26 +0100

rtcom-eventlogger-plugins (1.0-1.2) unstable; urgency=low

  * Marked as Provides librtcom-eventlogger-plugins0 for BIFH recompile bootstrapping

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Thu, 26 Nov 2009 15:33:03 +0100

rtcom-eventlogger-plugins (1.0-1) unstable; urgency=low

  * Updated event types as per the db update in rtcom-eventlogger 1.0
  * Use direction column instead of encoding it in event type name
  * Using flags instead of groupuid value hack to identify groupchat messages
  * Using libtool versioning
  * Requires rtcom-eventlogger 1.0

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 20 Nov 2009 11:38:51 +0100
