=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DEB_DH_INSTALL_SOURCEDIR=debian/tmp
 DEB_DESTDIR=$(CURDIR)/debian/tmp
 
-DEB_DH_STRIP_ARGS=--dbg-package=librtcom-eventlogger-plugins0
+DEB_DH_STRIP_ARGS=--dbg-package=librtcom-eventlogger-plugins1
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 	DEB_CONFIGURE_EXTRA_FLAGS+=--enable-debug
@@ -45,6 +45,6 @@
 endif
 DEB_MAKE_ENVVARS := MAKEFLAGS=$(NJOBS)
 
-makebuilddir/librtcom-eventlogger-plugins0::
+makebuilddir/librtcom-eventlogger-plugins1::
 	./autogen.sh
